exports.up = async knex => Promise.resolve()
    .then(() => knex.schema.table('sites', (table) => {
        table.integer('priority', 3)
            .defaultTo(0);
    }));

exports.down = async knex => Promise.resolve()
    .then(() => knex.schema.table('sites', (table) => {
        table.dropColumn('priority');
    }));
